/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node { /* Node wrapper */
}

.preview .node { /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node .node-title { /* Node title */
}

.node .user-picture { /* The picture of the node author */
}

.node .submitted { /* The "posted by" information */
}

.node .content { /* Node's content wrapper */
}

.node ul.links { /* Node links. See also the ul.links declaration in the pages.css. */
  display: block;
  text-align: right;
  clear: both;
  }

.node-promoted { /* A node that has been promoted to the front page */
}

.node-sticky { /* A sticky node (displayed before others in a list) */
}

.node-by-viewer { /* A node created by the current user */
}

.node-teaser { /* A node displayed as teaser */
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */

.node-page { /* Page content node */
}

.node-article { /* Article content node */
}

.node-unpublished { /* Unpublished nodes */
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished { /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.lt-ie8 .node-unpublished p.unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}


/**
 *    FMR Page
 */

.node-fmr .field-name-field-fmr-tweet .field-items a {
  display: block;
  width: 522px;
  padding: 4px;
  margin: 0 0 1em;
  border: 1px solid #DDD;
  border-radius: 2px;
  }
.node-fmr .field-name-field-fmr-tweet .field-label {
  padding: 4px 0;
  }
.node-fmr .field-name-field-fmr-type-of-content {
  font-weight: bold;
  }
.node-fmr .field-name-field-fmr-date-time {
  font-size: 80%;
  color: #AAA;
  padding-bottom: 1em;
  }
.node-fmr .field-name-field-fmr-primary-category,
.node-fmr .field-name-field-fmr-primary-category div,
.node-fmr .field-name-field-fmr-taxonomy,
.node-fmr .field-name-field-fmr-taxonomy div,
.node-fmr .field-name-field-fmr-tags,
.node-fmr .field-name-field-fmr-tags div {
  display: inline;
  }
.node-fmr .field-name-field-fmr-primary-category a,
.node-fmr .field-name-field-fmr-taxonomy a,
.node-fmr .field-name-field-fmr-tags a {
  display: block;
  padding: 2px 0.75em;
  float: left;
  white-space: nowrap;
  font-size: 90%;
  }
.node-fmr .field-name-field-fmr-subtitle {
  margin: 0 0 1em;
  font-weight: bold;
  font-style: italic;
  font-size: 110%;
  }
.node-fmr .field-type-link-field {
  margin: 1em 0;
  }
.node-fmr .field-name-field-fmr-blog-newsletter-url {
  margin-top: 1em;
  }


.field-name-field-fmr-primary-category a.active,
.field-name-field-fmr-secondary-category a.active,
.field-name-field-fmr-taxonomy a.active,
.field-name-field-fmr-tags a.active {
  background: #DDF;
  }

body.node-type-client .field-name-field-client-website {
  margin: 1em 0;
  }

.node-fmr.node-teaser .links.inline {
  display: block;
  clear: both;
  padding-top: 1em;
  text-align: right;
  }

/* Style Taxonomy Term Pages */
/* Moved to views-styles.css because they share styles */

.field-name-field-client-desc img.company-logo {
  float: right;
  margin: 0 0 1em 1em;
  }
